## ros-jazzy-ros2controlcli 4.11.0

=== debian/changelog ===
ros-jazzy-ros2controlcli (4.11.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 May 2024 23:00:00 -0000

ros-jazzy-ros2controlcli (4.10.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 May 2024 23:00:00 -0000

ros-jazzy-ros2controlcli (4.9.0-1bookworm) bookworm; urgency=high

  * [CI] Specify runner/container images and codecov for joint_limits  (#1504 <https://github.com/ros-controls/ros2_control/issues/1504>)
  * [CLI] Add set_hardware_component_state verb (#1248 <https://github.com/ros-controls/ros2_control/issues/1248>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 29 Apr 2024 23:00:00 -0000

ros-jazzy-ros2controlcli (4.8.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 27 Mar 2024 00:00:00 -0000

ros-jazzy-ros2controlcli (4.7.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Mar 2024 00:00:00 -0000

ros-jazzy-ros2controlcli (4.6.0-1bookworm) bookworm; urgency=high

  * Added spawner colours to list_controllers depending upon active or inactive (#1409 <https://github.com/ros-controls/ros2_control/issues/1409>)
  * Contributors: Soham Patil

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 02 Mar 2024 00:00:00 -0000

ros-jazzy-ros2controlcli (4.5.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-jazzy-ros2controlcli (4.4.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-jazzy-ros2controlcli (4.3.0-1bookworm) bookworm; urgency=high

  * [docs] Remove joint_state_controller (#1263 <https://github.com/ros-controls/ros2_control/issues/1263>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 20 Jan 2024 00:00:00 -0000

ros-jazzy-ros2controlcli (4.2.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-jazzy-ros2controlcli (4.1.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 30 Nov 2023 00:00:00 -0000

ros-jazzy-ros2controlcli (4.0.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Nov 2023 00:00:00 -0000

ros-jazzy-ros2controlcli (3.21.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 06 Nov 2023 00:00:00 -0000

ros-jazzy-ros2controlcli (3.20.0-1bookworm) bookworm; urgency=high

  * Fix doc of load_controller (#1132 <https://github.com/ros-controls/ros2_control/issues/1132>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Oct 2023 00:00:00 -0000

ros-jazzy-ros2controlcli (3.19.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 03 Oct 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.19.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Oct 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.18.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 16 Aug 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.17.0-1bookworm) bookworm; urgency=high

  * Add info where the pdf is saved to view_controller_chains (#1094 <https://github.com/ros-controls/ros2_control/issues/1094>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Aug 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.16.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 08 Jul 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.15.0-1bookworm) bookworm; urgency=high

  * Improve list hardware components output and code for better readability. (#1060 <https://github.com/ros-controls/ros2_control/issues/1060>)
  * Contributors: Dr. Denis

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.14.0-1bookworm) bookworm; urgency=high

  * Docs: Use branch name substitution for all links (#1031 <https://github.com/ros-controls/ros2_control/issues/1031>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.13.0-1bookworm) bookworm; urgency=high

  * Fix github links on control.ros.org (#1019 <https://github.com/ros-controls/ros2_control/issues/1019>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 17 May 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.12.2-1bookworm) bookworm; urgency=high

  * Fix verbose output of list_hardware_components (#1004 <https://github.com/ros-controls/ros2_control/issues/1004>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.12.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.12.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Apr 2023 23:00:00 -0000

ros-jazzy-ros2controlcli (3.11.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 22 Mar 2023 00:00:00 -0000

ros-jazzy-ros2controlcli (3.10.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 16 Mar 2023 00:00:00 -0000

ros-jazzy-ros2controlcli (3.9.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 09 Mar 2023 00:00:00 -0000

ros-jazzy-ros2controlcli (3.9.0-1bookworm) bookworm; urgency=high


