## ros-jazzy-ros2controlcli 4.18.0

=== debian/changelog ===
ros-jazzy-ros2controlcli (4.18.0-1bookworm) bookworm; urgency=high

  * [ros2controlcli] add params file parsing to load_controller verb and add namespacing support  (#1703 <https://github.com/ros-controls/ros2_control/issues/1703>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Oct 2024 16:00:00 -0000

ros-jazzy-ros2controlcli (4.17.0-1bookworm) bookworm; urgency=high

  * [ros2controlcli] fix list_controllers when no controllers are loaded (#1721 <https://github.com/ros-controls/ros2_control/issues/1721>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 10 Sep 2024 16:00:00 -0000

ros-jazzy-ros2controlcli (4.16.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 23 Aug 2024 16:00:00 -0000

ros-jazzy-ros2controlcli (4.16.0-1bookworm) bookworm; urgency=high

  * Refactor spawner to be able to reuse code for ros2controlcli (#1661 <https://github.com/ros-controls/ros2_control/issues/1661>)
  * Make list controller and list hardware components immediately visualize the state. (#1606 <https://github.com/ros-controls/ros2_control/issues/1606>)
  * Contributors: Dr. Denis, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-jazzy-ros2controlcli (4.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-jazzy-ros2controlcli (4.14.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 22 Jul 2024 16:00:00 -0000

ros-jazzy-ros2controlcli (4.13.0-1bookworm) bookworm; urgency=high

  * Remove ament linters (#1601 <https://github.com/ros-controls/ros2_control/issues/1601>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-jazzy-ros2controlcli (4.12.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 30 Jun 2024 16:00:00 -0000
